@charset "utf-8";
.listtxt {
  margin: 0 0 10px 10px;
}

.listtxt li {
  list-style-type: decimal;
}

.red00 {
  color: #db0000;
}

@media screen and (max-width: 1260px) {}

.txtbox00 {
  margin: 5px auto 30px auto;
  width: 100%;
}

.txtbox00 .basic {
  margin: 5px auto;
  width: 100%;
}

.txtbox00 .basic th {
  padding: 10px;
  text-align: left;
  border: 1px dotted #0f3675;
  border-collapse: collapse;
}

.txtbox00 .basic td {
  padding: 10px;
  text-align: left;
  border: 1px dotted #0f3675;
  border-collapse: collapse;
}

@media screen and (max-width: 768px) {
  .txtbox00 {
    margin: 5px auto 30px auto;
    width: 90%;
  }
  .txtbox00 .basic {
    margin: 5px auto;
    width: 100%;
  }
  .txtbox00 .basic th {
    text-align: left;
    border: 1px dotted #0f3675;
    border-collapse: collapse;
  }
  .txtbox00 .basic td {
    text-align: left;
    border: 1px dotted #0f3675;
    border-collapse: collapse;
  }
}

.cal {
  margin: 20px 0;
}

table.table_basic02 {
  width: 100%;
  margin: 0 auto;
}

table.table_basic02 tr td {
  border-top: none;
}

table.table_basic02, table.table02 {
  border: 1px solid #e0dcbf;
  border-collapse: collapse;
}

table.table_basic02 th, table.table_basic02 td {
  padding: 2px;
  border: 1px solid #e0dcbf;
  border-collapse: collapse;
}

table.table_basic02 th {
  background-color: #ffffff;
  font-weight: 900;
  text-align: center;
}

table.table_basic02 td {
  background-color: #ffffff;
  text-align: center;
}

table.table_basic02 tr.daybox td {
  border-bottom: none;
}

table.table_basic02 th.sat, table.table_basic02 td.sat {
  color: #3366ff;
}

table.table_basic02 th.sun, table.table_basic02 td.sun {
  color: #ff0000;
}

table.table_basic02 th.note, table.table_basic02 td.note {
  color: #d3821d;
}

table.table_basic02 th.note, table.table_basic02 td.close {
  color: #fff;
  background-color: #870606;
}

table.table_basic02 th.note, table.table_basic02 td.ireg {
  color: #147611;
}

@media screen and (max-width: 768px) {
  table.table_basic, table.table_basic tbody, table.table_basic thead, table.table_basic tr, table.table_basic td, table.table_basic th, table.table02, table.table02 tbody, table.table02 thead, table.table02 tr, table.table02 td, table.table02 th, .onlytableparts {
    display: block;
  }
}

.tab00s {
  padding-bottom: 40px;
  margin: 30px auto 0 auto;
}



.tab_item:hover {
  opacity: 0.75;
}

input[name="tab_item"] {
  display: none;
}

.tab_content {
  display: none;
  padding: 40px 40px 0;
  clear: both;
  overflow: hidden;
}

#n_100:checked~#n_100_content, #n_200:checked~#n_200_content, #n_300:checked~#n_300_content, #n_400:checked~#n_400_content, #n_500:checked~#n_500_content, #n_600:checked~#n_600_content, #n_700:checked~#n_700_content, #n_800:checked~#n_800_content, #n_900:checked~#n_900_content, #n_1000:checked~#n_1000_content, #n_1100:checked~#n_1100_content, #n_1200:checked~#n_1200_content {
  display: block;
}

.tab00s input:checked+.tab_item {
  color: #fff;
  position: relative;
  background: #af8222;
}

.tab00s input:checked+.tab_item:before {
  position: absolute;
  bottom: -10px;
  left: 48.5%;
  width: 0;
  height: 0;
  content: '';
  border-width: 14px 12px 0 12px;
  border-style: solid;
  border-color: #af8222 transparent transparent transparent;
}
.t_ind {
  text-indent: -1em;
  margin-left: 50px;
}
.note00 {
  color: #bd0000;
  font-weight: 900;
  margin: 0 0 10px 0;
  font-size: 1.5rem;
  line-height: 1.6;
}

@media screen and (max-width: 768px) {
  .tab_content {
    display: none;
    padding: 20px 10px 0;
    clear: both;
    overflow: hidden;
  }
  .tab00s {
    padding-bottom: 20px;
    margin: 0 auto;
  }
  .t_ind {
  text-indent: -1em;
  margin-left: 5px;
}
.note00 {
  color: #bd0000;
  font-weight: 900;
  margin: 0 0 10px 0;
  font-size: 1.2rem;
  line-height: 1.6;
}
}

.tab_item {
  width: calc(100%/1);
  font-size: 1.6rem;
  padding-top: 10px;
  padding-bottom: 10px;
  border-bottom: 3px solid #c9bc9c;
  background-color: #c9bc9c;
  text-align: center;
  border-right: 1px solid #efefef;
  color: #ffffff;
  display: block;
  float: left;
  text-align: center;
  font-weight: 900;
  transition: all 0.2s ease;
}
@media screen and (max-width: 768px) {
  .tab_item {
    width: calc(100%/1);
    font-size: 1.2rem;
    border-bottom: 1px solid #efefef;
    letter-spacing: 0.05em;
  }
    }
